Bug 43425 - Shipping address changes have no effect
Summary: Shipping address changes have no effect
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: New Store (Show other bugs)
(Show other bugs)
Version: current
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Cameron Prince
QA Contact: wbirkhea
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-04 20:45 UTC by Jay Turner
Modified: 2015-01-07 23:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-07 16:37:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-06-04 20:45:47 UTC
Description of Problem:
Changing the shipping address on the address verification screen has no effect.

How Reproducible:
Always

Steps to Reproduce:
1. Log into http://www.webqa.redhat.com/cgi-bin/store
2. Put item in the basket and start through checkout process
3. On the address verification page, unclick the "Use my billing address"
4. Modify the shipping address (change the state or something like that)
5. Continue with the checkout

Actual Results:
Once you get to the payment screen, will see that the change had no effect.
 Page displays the original shipping address.

Expected Results:
Change should be taken into effect for the order

Additional Information:

Comment 1 David Totten 2001-06-05 14:24:12 UTC
this should now be fixed on http://webdevel.redhat.com/cgi-bin/store

Comment 2 Cameron Prince 2001-06-07 16:37:39 UTC
Verified fix on webdevel and bmantest.

Comment 3 Jay Turner 2001-09-18 13:33:53 UTC
Closing this out as we did not launch Interchange.


Note You need to log in before you can comment on or make changes to this bug.